(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    177692,       2784]
NotebookOptionsPosition[    176451,       2737]
NotebookOutlinePosition[    176796,       2752]
CellTagsIndexPosition[    176753,       2749]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"SetDirectory", "[", 
  RowBox[{"NotebookDirectory", "[", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.6926911446270556`*^9, 3.6926911524894695`*^9}}],

Cell[BoxData["\<\"D:\\\\VYUKA\\\\InyenzrskeAplikace\\\\engl\\\\Last\"\>"], \
"Output",
 CellChangeTimes->{3.6926911534254713`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FileNames", "[", "]"}]], "Input",
 CellChangeTimes->{{3.6926911553598747`*^9, 3.692691159166281*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"DataStatistika.xls\"\>", ",", "\<\"koeficientyKomplex.xls\"\>",
    ",", "\<\"koeficientyReal.xls\"\>", ",", "\<\"last1.nb\"\>", 
   ",", "\<\"teploty.xls\"\>", ",", "\<\"Untitled-3.nb\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.692691162769888*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pureImport", "=", 
  RowBox[{"Import", "[", "\"\<teploty.xls\>\"", "]"}]}]], "Input",
 CellChangeTimes->{{3.692691165905493*^9, 3.692691186559929*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{299., {3., 9.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", "5.2`", "}"}], ",", 
            RowBox[{"{", "5.`", "}"}], ",", 
            RowBox[{"{", "4.9`", "}"}], ",", 
            RowBox[{"{", "4.8`", "}"}], ",", 
            RowBox[{"{", "4.7`", "}"}], ",", 
            RowBox[{"{", "4.7`", "}"}], ",", 
            RowBox[{"{", "4.7`", "}"}], ",", 
            RowBox[{"{", "5.1`", "}"}], ",", 
            RowBox[{"{", "8.2`", "}"}], ",", 
            RowBox[{"{", "11.`", "}"}], ",", 
            RowBox[{"{", "13.7`", "}"}], ",", 
            RowBox[{"{", "15.6`", "}"}], ",", 
            RowBox[{"{", "16.7`", "}"}], ",", 
            RowBox[{"{", "16.8`", "}"}], ",", 
            RowBox[{"{", "16.`", "}"}], ",", 
            RowBox[{"{", "14.5`", "}"}], ",", 
            RowBox[{"{", "12.8`", "}"}], ",", 
            RowBox[{"{", "11.8`", "}"}], ",", 
            RowBox[{"{", "10.8`", "}"}], ",", 
            RowBox[{"{", "9.8`", "}"}], ",", 
            RowBox[{"{", "8.9`", "}"}], ",", 
            RowBox[{"{", "7.9`", "}"}], ",", 
            RowBox[{"{", "6.9`", "}"}], ",", 
            RowBox[{"{", "5.9`", "}"}], ",", 
            RowBox[{"{", "4.7`", "}"}], ",", 
            RowBox[{"{", "3.5`", "}"}], ",", 
            RowBox[{"{", "2.3`", "}"}], ",", 
            RowBox[{"{", "1.6`", "}"}], ",", 
            RowBox[{"{", "1.`", "}"}], ",", 
            RowBox[{"{", "0.5`", "}"}], ",", 
            RowBox[{"{", "0.1`", "}"}], ",", 
            RowBox[{"{", "0.3`", "}"}], ",", 
            RowBox[{"{", "1.6`", "}"}], ",", 
            RowBox[{"{", "2.9`", "}"}], ",", 
            RowBox[{"{", "4.6`", "}"}], ",", 
            RowBox[{"{", "6.2`", "}"}], ",", 
            RowBox[{"{", "6.9`", "}"}], ",", 
            RowBox[{"\[LeftSkeleton]", "8686", "\[RightSkeleton]"}], ",", 
            RowBox[{"{", "7.9`", "}"}], ",", 
            RowBox[{"{", "8.5`", "}"}], ",", 
            RowBox[{"{", "8.8`", "}"}], ",", 
            RowBox[{"{", "8.7`", "}"}], ",", 
            RowBox[{"{", "8.`", "}"}], ",", 
            RowBox[{"{", "7.1`", "}"}], ",", 
            RowBox[{"{", "6.7`", "}"}], ",", 
            RowBox[{"{", "6.3`", "}"}], ",", 
            RowBox[{"{", "5.8`", "}"}], ",", 
            RowBox[{"{", "5.4`", "}"}], ",", 
            RowBox[{"{", "5.`", "}"}], ",", 
            RowBox[{"{", "4.5`", "}"}], ",", 
            RowBox[{"{", "4.1`", "}"}], ",", 
            RowBox[{"{", "3.1`", "}"}], ",", 
            RowBox[{"{", "2.9`", "}"}], ",", 
            RowBox[{"{", "2.1`", "}"}], ",", 
            RowBox[{"{", "1.9`", "}"}], ",", 
            RowBox[{"{", "1.5`", "}"}], ",", 
            RowBox[{"{", "1.2`", "}"}], ",", 
            RowBox[{"{", "1.`", "}"}], ",", 
            RowBox[{"{", "1.`", "}"}], ",", 
            RowBox[{"{", "1.1`", "}"}], ",", 
            RowBox[{"{", "1.3`", "}"}], ",", 
            RowBox[{"{", "1.4`", "}"}], ",", 
            RowBox[{"{", "1.5`", "}"}], ",", 
            RowBox[{"{", "1.5`", "}"}], ",", 
            RowBox[{"{", "1.5`", "}"}], ",", 
            RowBox[{"{", "1.4`", "}"}], ",", 
            RowBox[{"{", "1.2`", "}"}], ",", 
            RowBox[{"{", "0.9`", "}"}], ",", 
            RowBox[{"{", "0.8`", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"-", "0.3`"}], "}"}], ",", 
            RowBox[{"{", "0.3`", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"-", "0.1`"}], "}"}], ",", 
            RowBox[{"{", "0.`", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"-", "0.2`"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"-", "0.5`"}], "}"}]}], "}"}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{54., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 87, 29124239200979903697, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{60., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 87, 29124239200979903697, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{92., {3., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 87, 29124239200979903697, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{78., {1., 9.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     DefaultBaseStyle->"Column",
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  Out[87]]], "Output",
 CellChangeTimes->{{3.692691176638312*^9, 3.692691187636331*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"dataDayTemp", "=", 
   RowBox[{"pureImport", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "All", ",", "1"}], "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.692691206184764*^9, 3.6926912228299932`*^9}, {
   3.6926912716892786`*^9, 3.692691274871684*^9}, 3.6926913197061634`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", "dataDayTemp", "]"}]], "Input",
 CellChangeTimes->{{3.6926912341400127`*^9, 3.692691240598424*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointBox[CompressedData["
1:eJxcnX981mX1/xcRLSJbRDaJaBHRIqJFZMsIlxEtI1pENI1oIuIkxImIUydO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     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.},
  Method->{},
  PlotRange->{{0, 8760.}, {-13.4, 36.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{175.20000000000002`, 175.20000000000002`}, {0.998, 
   0.998}}]], "Output",
 CellChangeTimes->{3.6926912470100355`*^9, 3.692691322108567*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"Temperature", " ", 
  RowBox[{"(", "\[Degree]C", ")"}], "Power"}], "\n", 
 RowBox[{
  RowBox[{"(", "kW", ")"}], "2015129530"}]}], "Input",
 CellChangeTimes->{{3.6926914655040193`*^9, 3.6926914655040193`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"P", "[", "T_", "]"}], ":=", 
  RowBox[{"20", "/;", 
   RowBox[{"T", "\[LessEqual]", 
    RowBox[{"-", "15"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"P", "[", "T_", "]"}], ":=", 
  RowBox[{"15", "/;", 
   RowBox[{
    RowBox[{"-", "15"}], "<", "T", "\[LessEqual]", 
    RowBox[{"-", "12"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"P", "[", "T_", "]"}], ":=", 
  RowBox[{"12", "/;", 
   RowBox[{
    RowBox[{"-", "12"}], "<", "T", "\[LessEqual]", 
    RowBox[{"-", "8"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"P", "[", "T_", "]"}], ":=", 
  RowBox[{"9", "/;", 
   RowBox[{
    RowBox[{"-", "8"}], "<", "T", "\[LessEqual]", 
    RowBox[{"-", "2"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"P", "[", "T_", "]"}], ":=", 
  RowBox[{"5", "/;", 
   RowBox[{
    RowBox[{"-", "2"}], "<", "T", "\[LessEqual]", 
    "5"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"P", "[", "T_", "]"}], ":=", 
  RowBox[{"3", "/;", 
   RowBox[{"5", "<", "T", "\[LessEqual]", "13"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"P", "[", "T_", "]"}], ":=", 
  RowBox[{"0", "/;", 
   RowBox[{"13", "<", "T"}]}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.692691357302229*^9, 3.692691395397496*^9}, {
   3.692691454100399*^9, 3.6926914543812*^9}, {3.692691526803327*^9, 
   3.6926916694811773`*^9}, 3.69269171063405*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"P", "[", "T", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", ",", 
     RowBox[{"-", "20"}], ",", "20"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.692691672101982*^9, 3.6926916994488306`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN1ms0FAgUB/DxGHZQeTcaMmYQ8soUR6+dQtOuyFsnu2RqapLImB2sR5SU
zakQ8qpMkpomUlt02mV3KntmSm2YlO1F3lFIHmH2ke7de8499/zO/8v/4zVj
R/txlAkEwpl/9t+b3OM1olAwGgj/zXLmSf42z9RitEgptpzggiZyWE5G3zuB
9druRgqzl4H9JEXbraWO4MR3ayJPdDqAixiRA2eM0LVxRRFVm+3BbOuPgQHL
0ZrtvusmyWhBo1USTRf96prihqcm+tuz8mG+Kvp6ltj29IzdnO2ZmZwQ4ft3
6NC1JLJbB7q6rGEoS4RWIcbflfPRlbJuXoQ62jsnkDpbaAuWFmS60CVLwazS
X7w3vrUBC2qKdV/Q0RWNCfLYEGtwi4BZIR2yAitbqgvMDqALk/uf3/dEO7Y+
8Ig3QNOZ0hrxfLSh6J5ppzqaZCjJIiuhp1PrJ72mlszZitkRVNtc+xbdaHtV
TH+JzmkThk9K0KHpJw0eVqKjRmThg88twSnbVK5o6qEJdqb1bofMwc+OFh4W
tdLAn6SpZB8ttLEG9+KH9Wbg9d7XXj5upYJ358waXOWieduzz3G90EnLzZdR
ndBKpYPjieboDOLNX58Yov+oowiJ2miNqNRDDBJ6E62LG66MXizOPbV43HTO
NKb78Ium6Uz0nhU2xHZj9C5n1eDN+0zA211eVEokFLBN/EpFVDkZXPbc/07C
OgNwT5rBahZZF3wrz8qjN2ge2LHv6QeHUjXM/9y63/BHFex3q500E0QAX7l0
3rVxFZpcHL07m4o+cNS1MISIlo+r5Xi2KOo/W5+ZUmfvy9+FtkgM0i6dmgXz
Z88fG6Kif08b02KyZsBhR06SOnM/gaePMdQyXk2CnUtiFLKEj+B9F6smdPRG
wWoHJ85u4PWBg3bSyx4nPQU33n/6E8O/7esvXmn3W41PwShYWWDw1w4jAvOL
1bV80thDauCDr+RuvHPzwJNE1zoKWxtcXZzhkzKiA95mktJQINMFa5/5wfFq
uR54w3F+aEs9Oml/bNb4M3TBOI+e2YuuiebdWvQR/aAnxveyiv6cv2L2hsX0
rtFBBzCj3dNZ6Abq3rPSZPSp19wtwf3oaOEO7TdBBuCdGYr8FW8NwaERRSaH
08jgTF+BK6OEAlbVz+veP7UY/ER26H36AjNwYCLbuUhCA0dqDtCatpqDTUX3
8tX6LcCJtW7+C4qXgAUObap0jhV4X0XkDWcHa/Cb4S7RGAcdvCas7HoJWruT
Yqxfi5YeacuPbUZfaHcOoL9Gp9vn6TQPoUeC3d9fGkOHp402HZhGP7okFG9V
sZkzgbC2xTfLSQN9eYawR0MHTVlS/U3HQvREwnz1HAt0jaksbZiJttjjHlcd
h9ZSdmHbd6Hr4lT8uwfQOwcfup0eQTe0cS3mE5aCY6uKegcXoZ99Nxsl9kFX
3rybaHsb7bE3IM8m1xZMrjOJ9jC3B+fwjmQ7PnEA+2Vstiu94Qi2CUkPLE9e
BpZ3k4S5gU7gJnbXOl1TBvi16oWJPBr6QwW3ysgSbTQwYGxmh94ROzLusAo9
dVAh9gpGW543WpR5HO3Kan+klYve1Fdy+EQ+OsaOOlZQir79s+WjChHa7x4j
404jmsMdW71Rho7XuDkqa0KXeq8Mb25F98qZqzs6/9c3XnmU04OeR7lzsa8f
7RTGWjg8jPZQIjXxx9BbzknTJybQER5Zq5Km0XP/HfhvuFR5rQ==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-20, 20}, {0., 20.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.6926916775307918`*^9, 3.692691713083254*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dataDayP", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"P", "[", 
     RowBox[{"dataDayTemp", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", 
      RowBox[{"Length", "[", "dataDayTemp", "]"}]}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.69269173348809*^9, 3.6926917805689726`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", 
   ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "5", ",", "5", ",", "5", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "9", ",", "9", ",", "9", ",", "9", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "9", ",", "5", ",", "9", ",", "9", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", 
   "9", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "9", ",", "9", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "9", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", 
   "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", 
   "9", ",", "9", ",", "9", ",", "9", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "9", ",", "9", ",", 
   "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", 
   ",", "9", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "9", ",", "9", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "12", ",", "12", ",", "12", ",", "12", 
   ",", "12", ",", "12", ",", "12", ",", "12", ",", "12", ",", "12", ",", 
   "12", ",", "12", ",", "12", ",", "12", ",", "12", ",", "12", ",", "12", 
   ",", "12", ",", "12", ",", "15", ",", "15", ",", "15", ",", "15", ",", 
   "15", ",", "15", ",", "15", ",", "15", ",", "15", ",", "15", ",", "15", 
   ",", "12", ",", "12", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", 
   "12", ",", "12", ",", "12", ",", "12", ",", "12", ",", "12", ",", "12", 
   ",", "12", ",", "12", ",", "12", ",", "9", ",", "9", ",", "9", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "9", ",", "9", ",", "9", ",", 
   "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "12", ",", "12", ",", 
   "12", ",", "12", ",", "12", ",", "12", ",", "12", ",", "12", ",", "12", 
   ",", "9", ",", "9", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", 
   "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "5", 
   ",", "5", ",", "9", ",", "9", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "0", ",", 
   "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "9", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", 
   "5", ",", "9", ",", "9", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", 
   "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "9", ",", "9", ",", 
   "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", 
   ",", "9", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", 
   "9", ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", 
   "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", 
   ",", "9", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", 
   "9", ",", "9", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "9", ",", 
   "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "5", ",", "5", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", 
   "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "5", ",", "5", ",", "5", 
   ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "12", ",", "9", ",", "9",
    ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",",
    "9", ",", "9", ",", "12", ",", "12", ",", "12", ",", "12", ",", "12", ",",
    "12", ",", "12", ",", "12", ",", "12", ",", "12", ",", "12", ",", "12", 
   ",", "12", ",", "12", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", 
   ",", "9", ",", "5", ",", "5", ",", "5", ",", "9", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "9", ",", "9", ",", "9", ",", "5", ",", "5", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "9", ",", 
   "9", ",", "9", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "9", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", 
   "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", 
   "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", 
   ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", 
   ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", 
   ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", 
   "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "0", ",", "0", 
   ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", 
   "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "9", ",", "9", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "5", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", 
   ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "9", ",", "5", ",", 
   "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "9", ",", "9", ",", "9", ",", "9", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "9", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "9", ",", "9", ",", "9", ",", "9", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "9", 
   ",", "9", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", 
   "9", ",", "9", ",", "9", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "9", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "0", ",", "0", ",", "0", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", 
   "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", 
   ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "9", ",", "9", ",", "9", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", 
   "9", ",", "9", ",", "12", ",", "12", ",", "12", ",", "12", ",", "9", ",", 
   "9", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "9", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", 
   "9", ",", "9", ",", "12", ",", "12", ",", "12", ",", "12", ",", "12", ",", 
   "12", ",", "9", ",", "9", ",", "9", ",", "9", ",", "5", ",", "5", ",", "9",
    ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",",
    "9", ",", "12", ",", "12", ",", "9", ",", "9", ",", "9", ",", "9", ",", 
   "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "9", ",", "9", ",", "9", ",", "9", ",", 
   "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "9", ",", "9", ",", "9", 
   ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", 
   "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", ",", "9", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "9", ",", 
   "9", ",", "9", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", 
   "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "3", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", 
   ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", "5", ",", 
   "5", ",", "5", ",", "5", ",", "5"}], "}"}]], "Output",
 CellChangeTimes->{{3.692691764110944*^9, 3.692691781910575*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", "dataDayP", "]"}]], "Input",
 CellChangeTimes->{{3.692691793236195*^9, 3.6926917969490013`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], PointBox[CompressedData["
1:eJxc2n94leP/APAjk0kymUySmckkmUwmU0eSSTKZTJLJZDKZTCaTI5PJZDKZ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     "]]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{0, 8760.}, {0, 15.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{175.20000000000002`, 175.20000000000002`}, {0.3, 
   0.3}}]], "Output",
 CellChangeTimes->{3.6926917980254035`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Total", "[", "dataDayP", "]"}], "*", "24"}]], "Input",
 CellChangeTimes->{{3.692691820801443*^9, 3.6926918269790545`*^9}}],

Cell[BoxData["497088"], "Output",
 CellChangeTimes->{3.692691828429857*^9}]
}, Open  ]]
},
WindowSize->{1154, 651},
WindowMargins->{{14, Automatic}, {Automatic, -3}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 174, 3, 31, "Input"],
Cell[756, 27, 130, 2, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[923, 34, 125, 2, 31, "Input"],
Cell[1051, 38, 299, 6, 31, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1387, 49, 175, 3, 31, "Input"],
Cell[1565, 54, 7781, 201, 202, "Output"]
}, Open  ]],
Cell[9361, 258, 322, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[9708, 269, 139, 2, 31, "Input"],
Cell[9850, 273, 46546, 768, 230, "Output"]
}, Open  ]],
Cell[56411, 1044, 233, 5, 52, "Input"],
Cell[56647, 1051, 1397, 40, 172, "Input"],
Cell[CellGroupData[{
Cell[58069, 1095, 259, 7, 31, "Input"],
Cell[58331, 1104, 2203, 43, 249, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[60571, 1152, 379, 11, 31, "Input"],
Cell[60953, 1165, 92476, 1173, 3992, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[153466, 2343, 136, 2, 31, "Input"],
Cell[153605, 2347, 22558, 376, 245, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[176200, 2728, 157, 3, 31, "Input"],
Cell[176360, 2733, 75, 1, 63, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
